uuid: f9439144-bc40-4428-a09d-1aac98e7ef0c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_hide_group_content_list
field_name: field_hide_group_content_list
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
